Paperclip actually has a 0.7.1 branch and I think the current version works with 0.7.1 as well. Settings does not, but I have so many "lying" around.. there are some very minor changes to make it work though.

Keith


On Jul 29, 2009, at 10:21 AM, john muhl wrote:

On Wed, Jul 29, 2009 at 10:51 AM, Mauricio
Dulce<mauricio.du...@gmail.com> wrote:
Thanks, but the problem is that I'm using the previous version of radiant, one can say where I get the two paperclipped extensions and settings for this or that version 0.7.1 or extensions such as comments and poll event
calendar work in 0.8

most extensions will have a branch or tag for the different
incompatible versions...of course neither paperclipped or settings
have a branch or tag for 0.7 compatibility so you'll have to go
through the history looking for where they added the changes to go
from 0.7 to 0.8 and checkout the appropriate commit. however comments
has a 0.7.1 tag to use it you would use something like:

git clone git://github.com/artofmission/radiant-comments.git
vendor/extensions/comments
cd vendor/extensions/comments
git checkout -b 071 radiant0.7.1


_______________________________________________
Radiant mailing list
Post:   Radiant@radiantcms.org
Search: http://radiantcms.org/mailing-list/search/
Site:   http://lists.radiantcms.org/mailman/listinfo/radiant

Reply via email to